---
common:
  next: Següent
  previous: Anterior
  accounts: Comptes
  login: Inici de sessió
  schedule: Programa
  scheduled: Programat
  logout: Sortir
  about: Quant a
  support_my_work: Contribuïu al projecte
  about_fediplan: Programa missatges amb seguretat via Mastodon i Pleroma
  source_code: Codi font
  no_results_found: No s'han trobat resultats!
  confirm_delete: Confirma la supressió
  delete_message: Estàs a punt de suprimir
  cancel: Cancel·la
  delete: Suprimeix
  proceed_confirm: Vols seguir endavant?
  start_upload: Iniciar la pujada
  counter: Comptador
  license: License
  author: Author
status:
  visibility:
    public: Públic
    unlisted: No llistats
    private: Privat
    direct: Directe
messages:
  login_authorization: Please, click on "Get an authorization code" to get your authorization code. Then copy/paste it in the field.
  authorization_get: Obtenir codi d'autorització
error:
  general: Alguna cosa ha fallat!
  instance:
    mastodon_only: Això no és una instància vàlida de Mastodon!
    mastodon_client_id: Ha fallat alguna cosa en processar l'id del client!
    mastodon_oauth_url: Ha fallat alguna cosa en processar l'URL d'autorització!
    mastodon_token: Something went wrong when getting the token!
    mastodon_account: Something went wrong when retrieving the account!
    mastodon_account_already_used: This account is already managed by someone else!
page:
  index:
    about: FediPlan is an open source application (<a href="https://framagit.org/tom79/fediplan" target="_blank">source code</a>) built for scheduling your messages with <a href="https://joinmastodon.org/" target="_blank">Mastodon</a> or <a href="https://pleroma.social/" target="_blank">Pleroma</a> (2.7+).
    data: It <b>does not store any data</b> (token or messages), that is why you need to create a new Token when your session expired.
    form:
      code: Your authorization code
      instance: Your instance
  about:
    scheduling: FediPlan allows users to schedule messages for Mastodon and Pleroma (with media attachments).<br/> The scheduled date must be at least 5 minutes into the future. At most, 300 messages can be scheduled at the same time. Only 50 messages can be scheduled for any given day.
    data: 'FediPlan does not store your scheduled messages nor your credentials. It only uses the Mastodon API for <a href="https://docs.joinmastodon.org/api/rest/statuses/#scheduled-status" target="_blank">scheduling messages</a>'
    issues: You can report issues or ask improvements on <a href="https://github.com/stom79/FediPlan/issues" target="_blank">Github</a> or <a href="https://framagit.org/tom79/fediplan/issues" target="_blank">Framagit</a>.
  schedule:
    form:
      content_warning: Content warning
      content: Content
      visibility: Visibility
      timeZone: Timezone
      sensitive: Sensitive
      scheduled_at: Scheduled at
      send: Send
      add_files: Add files...

